.ib {
	display: -moz-inline-stack;
	display : inline-block;
	zoom: 1;
	*display:inline;
	word-spacing : normal;	
}

.top {
	vertical-align : top;
}

.middle {
	vertical-align : middle;
}

.left {
	
	float : left;
	
}

.right {
	
	float : right;
	
}

.clear {
	
	clear : both;
	
}

.layout {
	position : relative;
	zoom : 1;
}

#deco1 {
	-webkit-box-shadow : 2px 0px 10px rgba(0,0,0,0.75);
	-moz-box-shadow : 2px 0px 10px rgba(0,0,0,0.75);
	box-shadow : 2px 0px 10px rgba(0,0,0,0.75);	
}

a {
	color : #ffffff;
}
